﻿@import url('font/helvetica.css');

body, html
{
    background-color: #777777;
    font-family: Arial, Helvetica, sans-serif;
}

strong
{
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6, .h20, .h100, #mainMenu, #menuAna
{
    font-family: 'HelveticaNeueBold' , Helvetica,Arial, sans-serif !important;
}

a
{
    color: #0084b4;
}

:focus
{
    outline: 0;
    outline-color: transparent;
    outline-style: none;
}

#header
{
    height: 700px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    background: no-repeat scroll center bottom; /*background: url(/img/bg/01_1360.jpg) no-repeat scroll center bottom;*/
    position: relative;
    min-width: 960px;
    overflow: hidden;
    z-index: 1;
}

#header.c1024
{
    height: 550px !important;
}

#header.c1360
{
    height: 625px !important;
}

#header.c1920
{
    height: 700px !important;
}


#header .content
{
    padding-top: 140px;
}

#header .popLang
{
    position: absolute;
    height: 60px;
    top: 290px;
    right: -61px;
    display: block;
}

#header .popLang div
{
    color: #CFCFCF;
    font-size: 20px;
    font-weight: bold;
    padding: 20px 0 0 20px;
    width: 40px;
    height: 40px;
    background: url(/img/1.png) no-repeat scroll left top;
    float: left;
}

#header .popLang div.sel
{
    color: #ffffff;
    font-size: 20px;
}

#header .popLang div:last-child
{
    margin-left: 1px;
}

#header .popLang a
{
    color: #CFCFCF;
}

#header .popLang a:hover
{
    text-decoration: underline;
}

#header .popSearch
{
    right: -200px;
    position: absolute;
    width: 260px;
    height: 60px;
    top: 351px;
    width: 260px;
}

#header .popSearch .ico
{
    background: #999999 url(/img/search.png) no-repeat scroll 20px 20px;
    float: left;
    width: 60px;
    height: 60px;
    cursor: pointer;
}

#header .popSearch .txt
{
    background: #478196;
    width: 199px;
    height: 60px;
    float: left;
    margin-left: 1px;
}

#header .popSearch .txt input
{
    background: #478196;
    border: none;
    width: 150px;
    height: 25px;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    margin-left: 20px;
    margin-top: 15px;
    color: white;
}

#top
{
    height: 10px;
    background: url(/img/topback.png) no-repeat scroll center top;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

#topInner
{
    height: 10px;
    background: url(/img/topback.png) no-repeat scroll center top;
    width: 960px;
    margin: 0 auto;
}

.ayrac
{
    height: 1px;
    background: url(/img/topback.png) no-repeat scroll center top;
    position: relative;
    z-index: 3;
}


#ustMenu
{
    width: 960px;
    padding: 0;
    margin: 0 auto;
}

.content
{
    width: 960px;
    min-width: 960px;
    padding: 0;
    margin: 0 auto;
    clear: both;
}

#logo
{
    margin-top: 40px;
    margin-bottom: 20px;
    float: left;
}

#menu
{
    font-family: 'HelveticaNeueBold' , Helvetica, Arial, Helvetica, sans-serif;
    padding-top: 42px;
    text-align: right;
    float: right;
    color: white;
    font-size: 12px;
    z-index: 12;
    position: absolute;
    margin-left: 188px;
    cursor: pointer;
    width: 900px;
}

#menu a
{
    font-family: 'HelveticaNeueBold' , Helvetica, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: white;
    padding-left: 20px;
}

#menu a:hover
{
    text-decoration: underline !important;
}

#menu .menuAlt
{
    line-height: 18px;
    display: none;
    top: 62px;
    position: absolute;
    text-align: left;
    width: 300px;
}

#menu .menuAlt a
{
    font-weight: normal;
    margin: 0;
}

#menu .menuAlt a:hover
{
    font-weight: bold;
    text-decoration: none;
}

#menuAna
{
    text-align: left;
}

#menuAna a
{
    padding-top: 50px;
}

#menuCorporate
{
    width: 230px;
    left: 40px;
}

#menuGroup
{
    width: 205px;
    left: 115px;
}

#menuContribute
{
    width: 205px;
    left: 249px;
}

#menuCareer
{
    width: 160px;
    left: 433px;
}

#menuPressRoom
{
    width: 160px;
    left: 511px;
}

#menu6Sigma
{
    width: 210px;
    left: 614px;
}

#menuCorporate.en
{
    width: 230px;
    left: 20px;
}

#menuGroup.en
{
    width: 205px;
    left: 120px;
}

#menuContribute.en
{
    width: 300px;
    left: 265px;
}

#menuCareer.en
{
    width: 160px;
    left: 460px;
}

#menuPressRoom.en
{
    width: 160px;
    left: 534px;
}

#menu6Sigma.en
{
    width: 255px;
    left: 641px;
}


#menuHover
{
    width: 100%;
    height: 260px;
    background-color: #478196;
    margin-left: 188px;
    position: absolute;
    z-index: 11;
    display: none;
}

#kayanCubuk
{
    background-color: #F75F13;
    height: 10px;
    width: 80px;
    position: absolute;
    left: 10px;
    display: none;
    z-index: 2000;
}

#body
{
    min-height: 200px;
    background-color: #FFFFFF;
    z-index: 2;
    position: relative;
}

#mainMenu
{
    margin-top: -10px;
    position: absolute;
    min-width: 960px;
}

#mainMenu ul li
{
    float: left;
    width: 168px;
    margin-left: 5px;
    height: 36px;
    color: #cccccc;
    font-size: 15px;
    font-weight: bold;
    padding: 45px 20px 18px 0px;
    line-height: 20px;
    cursor: pointer;
    background: url(/img/menu/grouptop.png) no-repeat scroll center top;
    border-bottom: 1px solid #cccccc;
}

#mainMenu ul li:first-child
{
    margin-left: 0;
}

#mainMenu a
{
    color: #cccccc;
}

#mainMenu .menutxt
{
    padding-left: 18px;
}

#mainMenu .hover
{
    width: 188px;
    height: 188px;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    padding: 0px;
    line-height: 20px;
    background-color: #F75F13;
    bottom: 0; /*margin-left: -20px;*/
    position: absolute;
    cursor: pointer;
    display: none;
}

#mainMenu .hover span
{
    position: absolute;
    bottom: 18px;
    left: 18px;
}

#mainMenu .hover a
{
    color: #ffffff;
}

#mainMenu .g1
{
    background: #F75F13 url(/img/menu/grpMenu1.png) no-repeat right top;
}

#mainMenu .g2
{
    background: #F75F13 url(/img/menu/grpMenu2.png) no-repeat right top;
}

#mainMenu .g3
{
    background: #F75F13 url(/img/menu/grpMenu3.png) no-repeat right top;
}

#mainMenu .g4
{
    background: #F75F13 url(/img/menu/grpMenu4.png) no-repeat right top;
}

#mainMenu .g5
{
    background: #F75F13 url(/img/menu/grpMenu5.png) no-repeat right top;
}

#content
{
    padding-top: 140px;
    min-height: 200px;
    display: inline-block;
}

#content h1
{
    font-size: 36px;
    line-height: 55px;
    color: #CCCCCC;
    font-weight: bold;
    padding-left: 18px;
    padding-bottom: 30px;
}

#content h1 span
{
    font-size: 15px;
    font-weight: bold;
    vertical-align: text-top;
    color: #999999;
}

#content h2
{
    color: #F75F13;
    font-size: 19px;
    padding: 23px 18px 15px 18px;
}

#content h2 span
{
    font-size: 12px;
    font-weight: bold;
    vertical-align: text-top;
}


#content .i
{
    /*font-style: italic;*/
}

#content h3
{
    color: #467F96;
    font-weight: bold;
    font-size: 15px;
    padding-left: 18px;
}

#content h4
{
    color: #F75F13;
    font-size: 12px;
    padding: 12px 18px;
}

#content h5
{
    color: #F75F13;
    font-weight: bold;
    font-size: 13px;
    padding-left: 0px;
}

#content p
{
    padding: 0px 18px 1px 18px;
    font-size: 12px;
    color: #666666;
    line-height: 16px;
}

#content .bb1
{
    border-bottom: solid 1px #cccccc;
    min-height: 119px;
    cursor: pointer; /*padding-bottom: 0px!important;*/
}

#content .bb2
{
    min-height: 134px;
    margin-bottom: 20px;
}

.ManagementHRTag
{
    border: 1px solid #CCCCCC;
    float: left;
    height: 2px;
    margin-bottom: 40px;
    margin-left: 22px;
    margin-top: 0;
    width: 94%;
}

#content .bb2.portre
{
    width: 148px;
    min-height: 170px;
    padding: 30px 20px;
    margin-left: 18px;
}

#content .bb2.portre p
{
    padding: 15px 0 5px 0 !important;
}

#content .bb2.logo
{
    width: 148px;
    min-height: 170px;
    padding: 30px 20px;
}

#content .bb2.logo p
{
    padding: 10px 0 5px 0 !important;
}

#content .bb2.logo p a
{
    color: #467F96;
}

#content .bb2.logo2
{
    width: 148px;
    min-height: 170px;
    padding: 30px 20px;
}

#content .bb2.logo2 p
{
    padding: 10px 0 5px 0 !important;
}

#content .bb2.logo2 p a
{
    color: #467F96;
}

#content hr.ayrac
{
    height: 0px;
    margin: 20px 20px;
    border: none;
    border-bottom: solid 1px #cccccc;
}

#content hr.ayracT
{
    height: 0px;
    margin: 20px 20px;
    border: none;
    border-bottom: solid 1px #F75F13;
}

#content hr.m0
{
    margin: 0px 20px 20px 20px;
}



#content a
{
    color: #0084B4;
    font-size: 12px; /*font-weight: bold;*/
}

#content a.hover
{
    text-decoration: underline;
}

#content .box a
{
    color: #0084B4;
    font-size: 11px; /*font-weight: bold;*/
}


#content .pressDetail div
{
    padding: 0 18px 10px 18px;
    font-size: 12px;
    color: #666666;
    line-height: 16px;
}

#leftMenu
{
    background-color: #F75F13;
    padding: 0px 20px 0px 0;
    font-size: 12px;
    margin-top: -50px;
}

#leftMenu a
{
    color: white;
    line-height: 14px;
}

#leftMenu ul
{
    margin-left: -10px;
    padding-top: 60px;
    padding-bottom: 20px;
    min-height: 200px;
}

#leftMenu li
{
    /*display: inline-table;*/
    padding: 4px 10px 4px 24px;
}

#leftMenu li.sub
{
    font-size: 11px;
    padding-left: 34px;
    min-width: 100px;
}

#leftMenu li.subx
{
    font-size: 11px;
    padding-left: 44px;
    font-style: italic;
}

#leftMenu li.sub a, #leftMenu li.subx a
{
    line-height: 12px;
    min-width: 100px;
    display: block;
}


#leftMenu li.sel
{
    background-color: #478196 !important;
}

#leftMenu li.selSub
{
    background-color: #CD4C11 !important;
}

#leftMenu li.selSubx
{
    background-color: #EEEEEE !important;
}

#leftMenu li.selSubx a
{
    color: #CD4C11;
    font-style: italic;
}

#leftMenu li.main
{
    padding-right: 20px;
    background: url(/img/menuAlt.png) no-repeat scroll right 2px;
}

#leftMenu h2
{
    color: white;
    font-size: 16px !important;
    font-weight: bold;
}

.social span
{
    padding-left: 18px;
    color: #999999;
    font-size: 11px;
}

.social hr
{
    border: none;
    border-bottom: solid 1px #cccccc;
    width: 152px;
    height: 1px;
    padding-top: 10px;
}

.blog, .tweet
{
    margin-bottom: 5px;
}

.blog:last-child, .tweet:last-child
{
    margin-bottom: 0;
}

.tweet a
{
    color: #0084B4;
}

.tweet a:hover
{
    text-decoration: underline;
}

#footer
{
    min-height: 100px;
    background-color: #EBEBEB;
    padding: 29px 0;
    clear: both;
    color: #999999;
    font-size: 12px;
    z-index: 3;
    position: relative;
}

#footer .logo
{
    padding: 10px 0 27px 0;
    clear: both;
}

#footer .copy
{
    color: #999999;
    font-size: 10px;
    padding-top: 10px;
    clear: both;
}

#footer .col
{
    float: left;
    width: 331px;
    padding-left: 50px;
    margin-left: 5px;
}

#footer .col.menu
{
    width: 188px;
    padding: 0;
    margin: 0;
}

#footer .col.menu a
{
    line-height: 20px;
    color: #999999;
    font-weight: bold;
}

#footer h5
{
    color: #478196;
    font-size: 12px;
    font-weight: bold;
    margin: 4px 0 7px;
}

#footer a:hover
{
    text-decoration: underline;
}

#footer p
{
    margin-bottom: 35px;
    font-size: 12px;
    line-height: 16px;
}

#footer p:last-child
{
    margin-bottom: 5px;
}

.lm5
{
    margin-left: 5px;
}

.h20
{
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 5px;
}

.h100
{
    font-size: 100px;
    font-weight: bold;
    padding-bottom: 20px;
    margin-left: -5px;
    line-height: 94px;
}



.col1
{
    float: left;
    width: 188px;
    padding: 0 0 10px 0 !important;
    position: relative;
}

.col2
{
    float: left;
    width: 381px;
    padding-bottom: 10px;
    position: relative;
}

.col3
{
    float: left;
    width: 574px;
    padding-bottom: 10px;
    position: relative;
}

.col4
{
    float: left;
    width: 767px;
    padding-bottom: 10px;
    position: relative;
}

.col5
{
    float: left;
    width: 960px;
    padding-bottom: 10px;
    position: relative;
}

.flText
{
    color: white;
    font-size: 24px !important;
    font-weight: bold;
    position: absolute;
    top: 30px;
    left: 20px;
    z-index: 999;
    margin-top: 250px;
}

.flText1
{
    color: white;
    font-size: 24px !important;
    font-weight: bold;
    position: absolute;
    top: 30px;
    left: 20px;
    z-index: 999;
    margin-top: 267px;
}


.flTextIcon
{
    color: white;
    font-size: 24px !important;
    font-weight: bold;
    position: absolute;
    top: 80px;
    left: 20px;
    z-index: 999;
    margin-top: 216px;
}

.more
{
    height: 111px;
    background: url(/img/lineBack.png) repeat-x scroll left top;
    text-align: center;
    margin-bottom: 50px;
}

.more a
{
    color: white;
    font-size: 30px;
    font-style: italic;
    padding: 40px 25px;
    margin: 0 auto;
    display: block;
    width: 110px;
    background: url(/img/moreBack.png) no-repeat scroll center center;
}

.more a:hover
{
    background: url(/img/moreBackHover.png) no-repeat scroll center center;
    text-decoration: underline;
}

.moreK
{
    display: block;
    float: left;
    height: 28px;
    margin-bottom: 153px;
    margin-top: -26px;
    text-align: center;
    width: 556px;
}

.moreK a
{
    color: white;
    float: left;
    font-size: 20px;
    font-style: italic;
    height: 21px;
    padding: 20px 25px;
    width: 11px;
    background: url(/img/countBack.png) no-repeat scroll center center;
}

.moreK a.sel
{
    color: white !important;
    background: url(/img/countBackHover.png) no-repeat scroll center center;
}

.moreK a:hover
{
    color: white !important;
    background: url(/img/countBackHover.png) no-repeat scroll center center;
    text-decoration: underline;
}


.clear
{
    clear: both;
    display: block;
    font-size: 0;
    line-height: 0;
}

.seperator
{
    clear: both;
    display: block;
    font-size: 0;
    height: 30px;
}

.icon
{
    width: 60px;
    height: 60px;
    position: absolute;
    top: -10px;
    left: 20px;
    z-index: 999;
    padding: 0 !important;
}

.icon.orange
{
    background-color: #f75f13;
}

.icon.gray
{
    background-color: #999999;
}

.icon.play.big
{
    background-image: url(/img/play.png);
    top: 160px;
    left: 160px;
}

.icon.play.small
{
    background-image: url(/img/play.png);
    top: 70px;
    left: 70px;
}

.icon.borusan
{
    background-image: url(/img/menu/grpMenu1k.png);
}

.icon.steel
{
    background-image: url(/img/menu/grpMenu2k.png);
}

.icon.distributor
{
    background-image: url(/img/menu/grpMenu3k.png);
}

.icon.energy
{
    background-image: url(/img/menu/grpMenu4k.png);
}

.icon.logistic
{
    background-image: url(/img/menu/grpMenu5k.png);
}

.grayS
{
    opacity: 0;
}

.box
{
    margin-top: 10px;
    border: solid 1px #ccc;
    padding: 20px 20px 20px 10px;
}

.box img
{
    padding-left: 10px;
}

.box p
{
    padding: 0 !important;
}

.box a
{
    color: #468096;
    font-size: 11px;
}

.gTxt
{
    color: #777777 !important;
}

.gTxt span
{
    white-space: nowrap;
}

.tTxt
{
    color: #f75f13 !important;
}

.boxAU
{
    border: solid 1px #ccc;
    border-left: none;
    border-right: none; /*margin-bottom: 20px; 	padding: 20px 0 10px 0;*/
    margin-bottom: -1px;
    padding: 10px 0 0 0;
}

.boxAU.t
{
    border-color: #f75f13;
}

.boxAU.t h2
{
    color: #f75f13 !important;
}

.boxAU .gTxt
{
    cursor: pointer;
}

.boxAU .gTxt img
{
    float: left;
    margin: 0 10px 0 0;
}

.boxA
{
    border-bottom: solid 1px #ccc;
    margin-bottom: 20px;
    padding: 0 0 10px 0;
}

.boxA.t
{
    border-color: #f75f13;
}

.boxA.t h2
{
    color: #f75f13 !important;
}

.boxA .gTxt
{
    cursor: pointer;
    font-size: 13px !important;
    color: #AAAAAA !important;
}

.table
{
    margin-bottom: 20px;
}

.table > div
{
    clear: both;
    font-size: 12px;
    color: #666666;
    padding: 0 20px;
    line-height: 20px;
}

.table > div > label
{
    float: left;
    width: 130px;
}

.table > div > span
{
    float: left;
}

.table > div > div
{
    margin-left: 140px;
}

.table a
{
    color: #467F96;
}

.partners .logo
{
    min-height: 275px !important;
    padding: 10px 20px !important;
}

.partners .logo2
{
    min-height: 185px !important;
    padding: 10px 20px !important;
}

.partners .logo h5
{
    min-height: 26px;
}

.img_wrapper
{
    cursor: pointer;
}

.g
{
    display: none;
}

table.liste
{
    margin: 20px;
    font-size: 12px;
    width: 100%;
}

table.liste td
{
    padding: 3px 0;
}

.padLeft
{
    padding-left: 18px;
}



/* Resim Galerisi */

.image-source-link
{
    color: #98C3D1;
}

.mfp-with-zoom .mfp-container, .mfp-with-zoom.mfp-bg
{
    opacity: 0;
    -webkit-backface-visibility: hidden; /* ideally, transition speed should match zoom duration */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container
{
    opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg
{
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, .mfp-with-zoom.mfp-removing.mfp-bg
{
    opacity: 0;
}

.col3 li
{
    color: #666666;
    font-size: 12px;
    line-height: 16px;
    padding: 0 18px 10px;
}

.DefaultTextBG
{
    background-color: #000000;
    float: left;
    height: 79px;
    margin-left: -19px;
    margin-top: -10px;
    opacity: 0.4;
    position: absolute;
    width: 380px;
    z-index: -1;
    padding-bottom: 15px;
}

.DefaultTextBG3
{
    background-color: #000000;
    float: left;
    height: 79px;
    margin-left: -19px;
    margin-top: -16px;
    opacity: 0.4;
    position: absolute;
    width: 380px;
    z-index: -1;
    padding-bottom: 15px;
}



.DefaultTextBG2
{
    height: 96px;
}
.DefaultTextBG3
{
    height: 47px;
}

.tcenter
{
    text-align: center;
}

.ttext
{
    padding: 3px;
    font-size: 14px;
}

.tbutton
{
    padding: 3px;
    font-size: 14px;
    width: 60px;
    font-weight: bold;
}

span.error
{
    color: red;
    font-size: 12px;
}

.moreKUst
{
    background: none;
    margin-bottom: 20px;
}

.zoom-gallery a
{
    margin-left: 5px;
}

.flTextIcon a
{
    color: #FFFFFF !important;
    font-size: 24px !important;
    font-weight: bold;
}

#content h4 a
{
    color: #F75F13;
}

.defaultNews
{
    color: #FFFFFF !important;
    font-size: 24px !important;
    font-weight: bold;
}

.Sociall a
{
    font-size: 12px;
    line-height: 16px;
    color: #999999;
}

.gTxt .Sub
{
    font-size: 16px;
    font-weight: normal !important;
    margin-top: 6px;
}

.DetailNewws tr td
{
    color: #666666;
    font-size: 12px;
    line-height: 16px;
    padding: 0 18px 1px;
}

.DettailNode
{
    font-weight: bold;
    font-style: italic;
    margin-left: 15px;
}

.xPopupContainer
{
    display: none;
    height: 500px;
    left: 50%;
    margin-left: -401px;
    margin-top: -257px;
    position: absolute;
    top: 50%;
    width: 500px;
}

.xPopupContainerImage
{
    width: 500px;
    height: 375px;
    display: none;
}

.xPopup
{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-image: url(/img/Popup/bG.png);
    z-index: 444455;
    display: none;
}

.xPopupContainerClose
{
    cursor: pointer;
    display: block;
    margin-left: 780px;
    margin-top: 1px;
    position: absolute;
}

.BorusanDunyasi .DefaultTextBG
{
    height: 36px;
    width: 379px;
}

.BorusanDunyasi .flTextIcon
{
    margin-top: 259px;
}

.borusan32 .DefaultTextBG
{
    height: 80px;
    width: 380px;
}



.sliderArrow
{
    position: absolute;
    width: 100%;
    top: 191px;
    left: 0;
    z-index: 999;
}

.sliderArrow a
{
    background-image: url(../img/arrows.png);
    width: 51px;
    height: 50px;
    cursor: pointer;
}

.sliderArrow .left
{
    margin: 30px;
    float: left;
    background-position: 0 100%;
}

.sliderArrow .left:hover
{
    background-position: 0 0;
}


.sliderArrow .right
{
    margin: 30px 10px;
    background-position: 100% 100%;
    float: right;
}

.sliderArrow .right:hover
{
    background-position: 100% 0;
}
.BorusanDunyasi2 .DefaultTextBG
{
    height: 70px;
    margin-top: -4px;
    width: 379px;
}
.BorusanDunyasi2 .defaultNews
{
    margin-top: -35px;
}
.BorusanDunyasi2 .flTextIcon
{
    margin-top: 219px;
}

.BorusanDunyasiEN .flTextIcon
{
    margin-top: 247px;
}
.BorusanDunyasiEN .DefaultTextBG
{
    height: 49px;
    width: 379px;
}

.BorusanDunyasiRight
{
    margin-left: 15px;
}

.SliderPhotograph
{
    float: right;
    margin-right: 23px;
    margin-top: 15px;
    color: #666666;
    font-size: 12px;
}
.BorusanFirst .DefaultTextBG
{
    height: 70px;
    margin-top: -21px;
    width: 380px;
}

.BorusanFirst .flTextIcon
{
    margin-top: 236px;
}
.ContactKroki
{
    margin-left: 20px !important;
    margin-bottom: 10px;
}

